<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>スライダーのサンプル</title>
		<link rel="stylesheet" href="css/pr.css">
		<script>
			function showSlider(){
				var sliderValue = document.getElementById("slider").value;
				alert("スライダーの値："+sliderValue);
			}
		</script>
	</head>
	<body>
		<form>
			<input type="range" id="slider" value="20" min="10" max="1000">
			<br>
			<input type="button" value="表示" onClick="showSlider()">

		</form>
	</body>
</html>